
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|Gudea:400,700,400italic|Oswald:400,700,300);

/* =============================================
-------------------  1.General ---------------
==============================================*/




body {
	font: 15px/1.5 Arial, sans-serif;
	color: #7c807e;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
   
}


#wrapper {
	width:100%;
	background-color: #fff;
	
}

#wrapper.boxed {
	width:970px;
	margin:30px auto;
	box-shadow: 0 0 15px rgba(0,0,0, 0.4);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0, 0.4);
}

#wrapper.boxed-long {
	width:970px;
	margin:0 auto;
	box-shadow: 3px 0 10px rgba(0,0,0, 0.35), -3px 0 10px rgba(0,0,0, 0.35);
	-webkit-box-shadow: 3px 0 10px rgba(0,0,0, 0.35), -3px 0 10px rgba(0,0,0, 0.35);
}

::selection {
    background-color: #14bfcc;
    color: #fff;
}

::-moz-selection {
	background-color: #14bfcc;
    color: #fff;
}

/* ---------------------------------
------------- 4 Buttons & Badges */

.btn {
	padding:10px 18px;
	border-radius: 3px;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.4);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.4);
}


.btn-lg,
.btn-group-lg > .btn {
  padding: 14px 22px;
  font-size: 17px;
  border-radius: 4px;
}

.btn-sm,
.btn-group-sm > .btn {
  padding: 6px 12px;
}

.btn-xs,
.btn-group-xs > .btn {
  padding: 2px 6px;
}

.btn-link, 
.btn-link:hover, 
.btn-link:focus,
.btn-link:active {
	border-color:transparent;
}

.btn:focus,
.btn:active {
	outline:none !important;
}

.btn-lg,
.btn-group-lg > .btn {
	padding: 0.55em 1.8em;
	font-size: 1.25em;
	line-height: 1.5;
	border-radius: 4px;
}

.btn-sm,
.btn-group-sm > .btn {
	padding: 0.4em 1.1em;
	font-size: 0.85em;
	line-height: 1.5;
	border-radius: 3px;
}

.btn-xs,
.btn-group-xs > .btn {
	padding: 0.15em 0.7em;
	font-size: 0.75em;
	line-height: 1.5;
	border-radius: 3px;
}

.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.btn-block + .btn-block {
margin-top: 0.5em;
}

.btn-custom {
	color: #ffffff;
	background-color: #14bfcc;
	border-color: transparent;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.4);
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
	color: #fff;
	background-color: #09a6b2;
	border-color: transparent;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.4);
}

.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
	background-image: none;
}

.btn-custom.disabled,
.btn-custom[disabled],
fieldset[disabled] .btn-custom,
.btn-custom.disabled:hover,
.btn-custom[disabled]:hover,
fieldset[disabled] .btn-custom:hover,
.btn-custom.disabled:focus,
.btn-custom[disabled]:focus,
fieldset[disabled] .btn-custom:focus,
.btn-custom.disabled:active,
.btn-custom[disabled]:active,
fieldset[disabled] .btn-custom:active,
.btn-custom.disabled.active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom.active {
	background-color: #0b9a0b;
	border-color: #0b890b;
}

.btn-custom-2 {
	color: #fff !important;
	background-color: #444645;
	border-color: #444645;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.4);
	text-transform:uppercase;
}

.btn-custom-2:hover,
.btn-custom-2:focus,
.btn-custom-2:active,
.btn-custom-2.active,
.open .dropdown-toggle.btn-custom-2 {
	color: #fff !important;
	background-color: #14bfcc;
	border-color: #14bfcc;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.4);
}

.btn-custom-2:active,
.btn-custom-2.active,
.open .dropdown-toggle.btn-custom-2 {
	background-image: none;
}

.btn-custom-2.disabled,
.btn-custom-2[disabled],
fieldset[disabled] .btn-custom-2,
.btn-custom-2.disabled:hover,
.btn-custom-2[disabled]:hover,
fieldset[disabled] .btn-custom-2:hover,
.btn-custom-2.disabled:focus,
.btn-custom-2[disabled]:focus,
fieldset[disabled] .btn-custom-2:focus,
.btn-custom-2.disabled:active,
.btn-custom-2[disabled]:active,
fieldset[disabled] .btn-custom-2:active,
.btn-custom-2.disabled.active,
.btn-custom-2[disabled].active,
fieldset[disabled] .btn-custom-2.active {
	background-color: #0b9a0b;
	border-color: #0b890b;
}

.btn-custom-3 {
	color: #fff;
	background-color: #575a59;
	border-color: #5c5f5e;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.4);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.4);
}

.btn-custom-3:hover,
.btn-custom-3:focus,
.btn-custom-3:active,
.btn-custom-3.active,
.open .dropdown-toggle.btn-custom-3 {
	color: #fff;
	background-color: #14bfcc;
	border-color: #14bfcc;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.4);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.4);
}

.btn-custom-3:active,
.btn-custom-3.active,
.open .dropdown-toggle.btn-custom-3 {
	background-image: none;
}

.btn-custom-3.disabled,
.btn-custom-3[disabled],
fieldset[disabled] .btn-custom-3,
.btn-custom-3.disabled:hover,
.btn-custom-3[disabled]:hover,
fieldset[disabled] .btn-custom-3:hover,
.btn-custom-3.disabled:focus,
.btn-custom-3[disabled]:focus,
fieldset[disabled] .btn-custom-3:focus,
.btn-custom-3.disabled:active,
.btn-custom-3[disabled]:active,
fieldset[disabled] .btn-custom-3:active,
.btn-custom-3.disabled.active,
.btn-custom-3[disabled].active,
fieldset[disabled] .btn-custom-3.active {
	background-color: #0b9a0b;
	border-color: #0b890b;
}

.btn-custom .badge {
	color: #14bfcc;
	background-color: #ffffff;
}

.btn-custom-2 .badge{
	color: #444645;
	background-color: #ffffff;
}

.btn-custom-3 .badge {
	color: #575a59;
	background-color: #ffffff;
}

.btn-default .badge {
  background-color: #aeaeae;
}

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 0.25em 0.6em;
  font-size: 1em;
  background-color: #aeaeae;
  border-radius: 10px;
}

.btn .badge {
  top:1px;
  margin:0 0.3em;
}


/* ---------------------------------
------------- 6 Forms */

.input-group input + .input-group-addon {
	text-align:right;
}

.input-group input + .input-group-addon .input-icon {
	margin-right:0;
	margin-left:5px;
}

.input-group .input-group-addon + input + .input-group-addon {
	min-width:0;
	border-radius:0 3px 3px 0;
}

.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
	height: 47px;
	font-size: 15px;
	line-height: 1.5;
	border-radius: 3px 0 0 3px;
}

.input-group-lg > .input-group-addon {
	padding-left:8px;
}

.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  height: 32px;
  padding: 3px 6px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px 0 0 3px;
}

.input-group .form-control {
	border-radius:0;
}

.form-control {
	height:38px;
	padding:7px 12px;
}

.no-minwidth {
	min-width:0 !important;
}

.input-group-addon input[type=radio],
.input-group-addon input[type=checkbox] {
	margin-top:3px;
	margin-left:4px;
}

.input-group-lg .input-group-addon input[type=radio],
.input-group-lg .input-group-addon input[type=checkbox] {
	margin-top:6px;
	margin-left:7px;
}

.input-group-sm .input-group-addon input[type=radio],
.input-group-sm .input-group-addon input[type=checkbox] {
	margin-top:6px;
	margin-left:2px;
}

input:focus,
textarea:focus,
select:focus {
	outline:0;
}

fieldset {
	padding:0;
	margin:0  0 60px 0;
	border:none;
}
 
fieldset.half-margin {
	margin-bottom:30px;
}

.input-lg {
	height: 47px;
	padding: 12px 16px;
	font-size: 15px;
	line-height: 1.5;
	border-radius: 3px;
}

select.input-lg {
	height: 47px;
	line-height: 47px;
}

#register-form .form-control {
	color: #a4a4a4;
	background-color:#fff;
	border: 1px solid #e0e0e0;
	padding-left:20px;
}

.form-control {
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius:2px;
	border-radius:3px;
	border-color:#dcdcdc;
}

.input-group .form-control {
	border-radius:0 3px 3px 0;
}

.form-control:focus {
	border-color: #e0e0e0;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

.input-group {
	margin-bottom:30px;
}

.credit-card-block {
	display: none;
}
.input-group-addon {
	padding-left:8px;
	font-size: 14px;
	color: #14bfcc;
	text-align: left;
	background-color: #f2f2f2;
	border: 1px solid #dcdcdc;
	border-radius:3px 0 0 3px;
	min-width:150px;
	position: relative;
}

.input-group-addon  i {
	font-size:16px;
}

.textarea-container {
	position: relative;
	width:100%;
	overflow:hidden;
}

.textarea-container .input-group-addon {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	border-radius:3px 3px 0 0;
	padding:10.5px 12px 10.5px 7px;
	z-index:90;
}

.textarea-container .input-group-addon:first-child {
	border-right:1px solid #e4e2e2;
}

.textarea-container textarea {
	padding-top:55px;
	margin-top:5px;
}

.form-control:-moz-placeholder {
	color: #a4a4a4;
}

.form-control::-moz-placeholder {
	color: #a4a4a4;
}

.form-control:-ms-input-placeholder {
	color: #a4a4a4;
}

.form-control::-webkit-input-placeholder {
	color: #a4a4a4;
}

.custom-checkbox {
	position:relative;
	padding-left:30px;
}

.input-desc,
.input-desc-box {	
	width:100%;
	margin-bottom:25px;
}

.input-desc-box {
	width:100%;
	color:#797878;
	padding:12px 15px;
	border:1px solid #dcdcdc;
	border-radius:3px;
	background:#f2f2f2;
	margin-bottom:25px;
	line-height:21px;
}

.input-desc-box .icon-box {
	display:inline-block;
	width:16px;
	height:16px;
	font-size:16px;
	font-weight:bold;
	background:#14bfcc;
	margin-top:2.5px;
	color:#fff;
	line-height:17px;
	text-align:center;
}

.custom-checkbox  input[type="checkbox"] {
	display:block;
	position: absolute;
	left:0;
	top:0;
	width:16px;
	opacity:0;
	z-index:100;
}

.custom-checkbox  .checbox-container {
	position: absolute;
	left:0;
	top:2px;
	display:inline-block;
	border:1px solid #c3c3c3;
	border-radius:2px;
	width:16px;
	height:16px;
	background:#fcfcfc;
	text-align:center;
	line-height:14px;

}
.custom-checkbox .checbox-container i {
	display:inline-block;
	color:#fff;
	font-size:12px;
	opacity:0;
}
.custom-checkbox  input[type="checkbox"]:checked + .checbox-container {
	background: #09a6b2 !important;
	border-color: #09a6b2;
}
.custom-checkbox  input[type="checkbox"]:checked + .checbox-container i {
	opacity:1;
}


.input-group-btn>.btn {
	padding:8px 18px;
}

.form-control-feedback {
	top:30px;
}

.input-lg+.form-control-feedback {
	top:28px;
}
/* ============== Input icons ============== */

.input-text {
	vertical-align: middle;
}

.input-icon {
	display:inline-block;
	width:24px;
	height:24px;
	background-color:transparent;
	background-repeat: no-repeat;
	background-image: url('../images/sprites/sprite.png');
	margin-right: 5px;
	vertical-align: middle;
}

.input-icon.input-icon-user {
	background-position: -90px -140px;
}

.input-icon.input-icon-email {
	background-position: -114px -140px;
}

.input-icon.input-icon-subject {
	background-position: -138px -140px;
}

.input-icon.input-icon-message {
	background-position: -162px -140px;
}

.input-icon.input-icon-phone {
	background-position: -186px -140px;
}

.input-icon.input-icon-fax {
	background-position: -210px -140px;
}

.input-icon.input-icon-password {
	background-position: -234px -140px;
}

.input-icon.input-icon-company {
	background-position: -258px -140px;
}

.input-icon.input-icon-address {
	background-position: -282px -140px;
}

.input-icon.input-icon-city {
	background-position: -306px -140px;
}

.input-icon.input-icon-postcode {
	background-position: -330px -140px;
}

.input-icon.input-icon-country {
	background-position: -354px -140px;
}

.input-icon.input-icon-region {
	background-position: -90px -164px;
}
/* ---------------------------------
------------- 12 Collapses */

.accordion-header {
	background:#f4f4f4;
	padding:20px;
	border:1px solid #e4e2e2;
	position: relative;
	margin-bottom:10px;
}

.sm-accordion .accordion-header{
	margin-bottom:0;
	border-bottom-color:transparent;
}

.sm-accordion .panel:last-child .accordion-header {
	border-bottom-color:#e4e2e2;
}

.sm-accordion.panel-group .panel + .panel {
	margin-top:0;
}

.accordion-title {
	font:700 18px/1 "Gudea", Arial, sans-serif;
	color:#777;
}
.accordion-title > span {
	margin:0 5px;
	text-transform:uppercase;
}

.accordion-btn {
	display:inline-block;
	width:30px;
	height:30px;
	background-color: #fafafa;
	background-image: url('../images/sprites/sprite.png');
	background-position: -146px -290px;
	background-repeat: no-repeat;
	border:1px solid #dcdcdc;
	border-radius:3px 3px 0 0;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.4);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.4);
	-webkit-transition:background-color 0.3s;
	-moz-transition:background-color 0.3s;
	-o-transition:background-color 0.3s;
	-ms-transition:background-color 0.3s;
	transition:background-color 0.3s;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	cursor:pointer;
}

 .accordion-btn.opened {
	border-radius:0 0 3px 3px !important;
	background-position: -118px -290px;
}

.sm-accordion .accordion-btn{
	width:25px;
	height:25px;
	line-height:25px;
}

.accordion-btn:hover,
.accordion-btn.active {
	background-color:#09a6b2;
	border-color:#09a6b2;
	background-position: -146px -318px;
}

.accordion-btn.opened:hover,
.accordion-btn.opened.active {
	background-position: -118px -318px;
}

.accordion-header .accordion-btn  {
	position: absolute;
	right:15px;
	top:50%;
	margin-top:-15px;
	z-index:100;
}

.sm-accordion .accordion-btn{
	width:25px;
	height:25px;
}

.sm-accordion .accordion-header .accordion-btn  {
	margin-top:-12.5px;
}

.sm-accordion .accordion-btn {
	background-position: -197px -290px;
}

.sm-accordion .accordion-btn.opened {
	background-position: -174px -290px;
}

.sm-accordion .accordion-btn:hover,
.sm-accordion .accordion-btn.active {
	background-position: -197px -313px;
}

.sm-accordion .accordion-btn.opened:hover,
.sm-accordion .accordion-btn.opened.active {
	background-position: -174px -313px;
}

.sidebar .widget .sm-accordion .panel + .panel {
	margin-top:0;
}

.custom-accordion .panel {
	margin-bottom: 0;
	background-color: transparent;
	border:none;
	border-radius: 0;
	-webkit-box-shadow:none;
	box-shadow: none;
}

.custom-accordion .panel-body {
	padding:20px 0;
}

.sm-accordion.custom-accordion .panel-body {
	padding:20px 20px 40px !important;
	background:#fcfcfc;
	border:1px solid #e4e2e2;
	border-bottom-color:transparent;
}

.sm-accordion.custom-accordion .panel:last-child .panel-body {
	border-bottom-color:#e4e2e2;
	border-top-color:transparent;
}
/* =============================================
----------------- 18.Scroll Top Button --------------
==============================================*/
#scroll-top {
	position:fixed;
	bottom:15px;
	right:15px;
	display:inline-block;
	visibility:hidden;
	cursor:pointer;
	z-index:999;
	border-radius:3px;
	opacity:0;
	color: #fff;
	background: #14bfcc;
	border:1px solid #14bfcc;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
	font-size:26px;
	line-height: 1;
	padding:5px 9.5px;
	text-align:center;
}
#scroll-top:hover {
	background-color: #09a6b2;
	border-color:#09a6b2;
}
#scroll-top.fixed {
	visibility:visible;
	opacity:1;
}
#mm,#yy{
	width: 50%;
	float: left;
}
.custom-checkbox .checbox-container{
	left: 5px;
}
#checkout .help-block.with-errors{
	position: absolute;
left: 0;
bottom: -20px;
line-height: 1;
height: auto;
margin: 0px;
}
#checkout .help-block.with-errors ul{
	margin: 0px;
}

.smsNotif {
	display: none;
}

#review {
	padding-left: 15px;
}

.collapse{
   height:0;
   display: block;
   overflow: hidden;
    -moz-transition : height 1s;
    -webkit-transition : height 1s;
    -o-transition : height 1s;
    transition : height 1s; 
}


.collapse.in{
    height:320px !important;
    -moz-transition : height 1s;
    -webkit-transition : height 1s;
    -o-transition : height 1s;
    transition : height 1s; 
}

#payment-details.collapse.in{
    height:150px !important;

   }


   #payment-details.collapse.cc-block-in{
    height:450px !important;
}

   #review.collapse.in{
    height:100px !important;

   }


   @media(max-width: 767px){
   		.collapse.in{
    		height:920px !important;
    	}
   }